/*é¦–é¡µè½®æ’­å›¾*/
.slideBox{ overflow:hidden;position:relative;background:#fff;width:100%;}
.slideBox .hd{height:15px;overflow:hidden;position:absolute;width:100%;bottom:20px;z-index:1;}
.slideBox .hd ul{ overflow:hidden; zoom:1; margin:0 auto; width:100%;text-align:center; }
.slideBox .hd ul li{ cursor:pointer;display:inline-block; width:10px;height:10px;border:solid 1px #ffcb2d;margin:0 6px 0 8px;text-indent:-9999px;border-radius:1000%;}
.slideBox .hd ul li.on{ background:#ffcb2d;border:solid 1px #ffcb2d;}
.slideBox .bd{ position:relative; z-index:0;width:100%;}
.slideBox .bd li{ width:100%;margin:0;position:relative;background-position:center center;background-repeat:no-repeat;vertical-align:top;text-align:center;}
.slideBox .bd li a{ display:block;width:100%;}

/*é€šç”¨æ ·å¼*/
.content-bg{ background:#f5f5f5;padding:0 0;}
.content-bg-lx{ background:#eae3d9;padding:0 0;}
.content-bgx{ background:#ece2db;padding:60px 0;}
.content-bg-about{ background: url(../images/home_about_jj.jpg) #3a2f2b;padding:10px 0;}
.content-bg-pro{ background:#ece2db;padding:40px 0;}
.content-cz{ background:#3a2f2b;padding:60px 0;}
.content-bg2{ background:#f5f5f5;padding:60px 0;}
.content-box{ width:1200px;margin:0 auto;}
.content-box:after{ content:"";display:block;height:0;clear:both;visibility:hidden;}
.border-bottom{ border-bottom:solid 1px #ddd;}
.pd30{ padding:30px 0;}

.nav-head{ text-align:center;margin-bottom:40px;}
.nav-head h2{ font-size:28px;line-height:38px;color:#333; margin-bottom:60px;}
.nav-head p{ max-width:800px;margin:0 auto;font-size:16px;line-height:26px;margin-top:5px;color:#999;}

/*ä¸»åˆ›äººå‘˜ç»¼åˆåˆ—è¡¨*/
.content-zcry{ width:1200px;margin:0 auto; text-align:center; font-size:24px; font-weight:bold; color:#333;}
.content-zcry:after{ content:"";display:block;height:0;clear:both;visibility:hidden;}
.content-zcry ul li{ line-height:50px;}
.content-zcry .member{padding: 10px 0 10px 0;margin-left: 0px;width: 20%; float:left;}
.content-zcry .member img{width: 120px;height: 120px; border-radius: 50%;}
.content-zcry .member h4 {font-size: 16px; color: #0e1419;margin: 10px 0px 0px 0px; font-weight:normal;}


/*é¦–é¡µç®€ä»‹*/
.index-about{ margin:60px 0; font-size:16px; line-height:30px;}
.index-about p a{ color:#fff;}
.index-about:after{ content:"";display:block;height:0;clear:both;visibility:hidden;}
.index-about .left-body{ width:500px;float:left;}
.index-about .left-body .a-title{ position:relative;height:68px;margin-bottom:20px;}
.index-about .left-body .a-title h3{ font-size:68px;line-height:68px;font-weight:500;color:rgba(0,0,0,0.07);Position:absolute;top:0;left:-0.8em;}
.index-about .left-body .a-title h2{ font-weight:bold;font-size:28px;Position:absolute;bottom:4px;left:0;color:#333;}
.index-about .left-body p{ text-align:justify;white-space:pre-wrap;line-height:28px;font-size:14px;color:#666;margin-bottom:10px;}
.index-about .left-body p.more-a{ margin-top:20px;}
.index-about .left-body p.more-a a{ vertical-align:middle;font-size:16px;display:inline-block;line-height:28px;color:#fff;}
.index-about .left-body p.more-a a i{ display:inline-block; margin-left:6px;border-left:8px solid #b77d64;border-bottom:6px solid transparent;border-top:6px solid transparent;margin-top:-1px;vertical-align:middle;}

.index-about .right-video{ position:relative;width:620px;height:349px;float:right;background-size:cover !important;}
.index-about .right-video .about-play{ cursor:pointer;Position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);background:rgba(255,255,255,0);border:solid 2px #fff;border-radius:100%;width:52px;height:52px;line-height:52px;text-align:center;}
.index-about .right-video .about-play span.iconfont{ font-size:28px;color:#fff;}
.index-about .right-video .about-play:hover{ background:rgba(255,255,255,0.2);}

.index-video-bg{ display:none;position:fixed;z-index:200;top:0;bottom:0;left:0;right:0;background:rgba(0,0,0,0.6);}
.video-content{ width:960px;height:540px;Position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);}
.video-content video{ width:960px;height:540px;background:#000;}
.video-content .about-pause{ cursor:pointer;Position:absolute;z-index:3;top:-40px;right:-40px;width:32px;height:32px;line-height:32px;text-align:center;border:solid 2px #ccc;color:#ccc;border-radius:100%;}
.video-content .about-pause .iconfont{ font-size:18px;font-weight:bold;}
.video-content .about-pause:hover{ color:#fff;border:solid 2px #fff;}

.tongji{ overflow:hidden;border-left:solid 1px #ddd;}
.tongji ul{ }
.tongji ul li{ width:25%;float:left;text-align:center;}
.tongji ul li .box{ cursor:pointer;background:rgba(255,255,255,1);border-right:solid 1px #ddd;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;}
.tongji ul li .box:hover{ background:rgba(255,255,255,0.8);}
.tongji ul li img{ width:50px;height:50px;margin-bottom:20px;}
.tongji ul li h3{ font-size:44px;color:#ffcb2d;font-weight:800;margin-bottom:10px;}
.tongji ul li h3 span{ display:inline-block;margin-left:5px;font-size:16px;}
.tongji ul li:hover h3{ color:#b77d64;}

/*é¦–é¡µäº§å“*/
.tab-chanpin-con{ background:#e6e2e1;padding-bottom:60px;border-bottom:0;}
.tab-chanpin-con:after{ content:"";display:block;height:0;clear:both;visibility:hidden;}
.tab-chanpin .hd{ padding:60px 0 180px 0;background-size:cover !important;}
.tab-chanpin .hd ul{ width:1200px;margin:0 auto;}
.tab-chanpin .hd ul h2{ float:left;font-size:28px;height:38px;line-height:34px;color:#333;margin-right:40px;}
.tab-chanpin .hd ul li{ cursor:pointer;float:left;height:34px;line-height:34px;padding:0 30px;color:#333;font-size:16px;margin-top:2px;}
.tab-chanpin .hd ul li.on{ background:#817067;color:#fff;position:relative;}
.tab-chanpin .hd ul li.on:before{ content:'';display:inline-block;margin-left:5px;border-left:6px solid transparent;border-right:6px solid transparent;border-top:6px solid #fff;Position:absolute;bottom:-6px;left:50%;margin-left:-6px;}
.tab-chanpin span.right{ display:block;float:right;height:38px;line-height:38px;}
.tab-chanpin span.right a{ color:#3a2f2b;font-size:16px;}
.tab-chanpin span.right i{ display:inline-block; margin-left:6px;border-left:8px solid #3a2f2b;border-bottom:6px solid transparent;border-top:6px solid transparent;margin-top:-1px;vertical-align:middle;}
.tab-chanpin .bd{ width:1200px;margin:0 auto;margin-top:-100px;}
.tab-chanpin .bd:after{ content:"";display:block;height:0;clear:both;visibility:hidden;}
.tab-chanpin .scroll_btn{ margin-top:30px;text-align:center;}
.tab-chanpin .scroll_btn a{ cursor:pointer;display:inline-block; width:10px;height:10px;border:solid 1px #ffcb2d;margin:0 4px 0 4px;text-indent:-9999px;border-radius:1000%;}
.tab-chanpin .scroll_btn a.on{ background:#ffcb2d;border:solid 1px #ffcb2d;}

/*äº§å“åˆ—è¡¨*/
.list-chanpin{ }
.list-chanpin:after{ content:"";display:block;height:0;clear:both;visibility:hidden;}
.list-chanpin ul{ margin-left:-20px;margin-top:-20px;}
.list-chanpin ul li{ width:25%;float:left;margin-top:20px;}
.list-chanpin ul li .box{ margin-left:20px;background:#fff;padding-bottom:123px;position:relative;}
.list-chanpin ul li .box:after{ content:'';Position:absolute;bottom:0;height:5px;width:0;background:#d78a87;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;}
.list-chanpin ul li:hover .box:after{ width:100%;}
.list-chanpin ul li .box:hover{ box-shadow:0 5px 20px rgba(0, 0, 0, 0.1);}
.list-chanpin ul li .img{ width:100%;}
.list-chanpin ul li .img img{ width:100%;}
.list-chanpin ul li .tips{ border:solid 1px #ddd;border-top:0;background:#fff;padding:20px 20px 30px 20px;Position:absolute;bottom:0;left:0;right:0;}
.list-chanpin ul li .tips h2{ margin-bottom:20px;height:28px;line-height:28px;font-size:18px;text-align:center;color:#333;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.list-chanpin ul li .cs{ overflow:hidden;height:0;line-height:20px;font-size:12px;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;}
.list-chanpin ul li .cs p{ margin-bottom:10px;max-height:40px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;color:#999;}
.list-chanpin ul li:hover .cs{ height:150px;}
.list-chanpin ul li .more-cp{ text-align:center;line-height:24px;height:24px;overflow:hidden;}
.list-chanpin ul li .more-cp span{ display:inline-block;}
.list-chanpin ul li .more-cp span.iconfont{ font-size:16px;padding-left:5px;transform:rotate(90deg);vertical-align:middle;margin-top:-7px;}

/*é¦–é¡µæ¡ˆä¾‹*/
.tab-anli{ }
.tab-anli .hd{ margin-bottom:30px;}
.tab-anli .hd:after{ content:"";display:block;height:0;clear:both;visibility:hidden;}
.tab-anli .hd ul{ float:left;}
.tab-anli .hd h2{ float:left;font-size:28px;height:38px;line-height:34px;color:#e9e4da;margin-right:40px;}
.tab-anli .hd ul li{ cursor:pointer;float:left;height:34px;line-height:34px;padding:0 30px;color:#333;font-size:16px;margin-top:2px;}
.tab-anli .hd ul li.on{ background:#b77d64;color:#fff;position:relative;}
.tab-anli .hd ul li.on:before{ content:'';display:inline-block;margin-left:5px;border-left:6px solid transparent;border-right:6px solid transparent;border-top:6px solid #b77d64;Position:absolute;bottom:-6px;left:50%;margin-left:-6px;}
.tab-anli .hd span.right{ display:block;float:right;height:38px;line-height:38px;}
.tab-anli .hd span.right a{ color:#817067;font-size:16px;}
.tab-anli .hd span.right i{ display:inline-block; margin-left:6px;border-left:8px solid #817067;border-bottom:6px solid transparent;border-top:6px solid transparent;margin-top:-1px;vertical-align:middle;}

.tab-anli .bd p{ line-height:30px;}


.more{ margin-top:30px;text-align:center;}
.more a{ background:#b77d64;color:#fff;Position:relative; display:block;margin:0 auto;height:40px;line-height:40px;width:140px;border-radius:0px;}
.more a:before{ content:'';Position:absolute;z-index:2;bottom:0;left:0;height:40px;width:0;background:#ffcb2d;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;}
.more a:hover:before{ width:100%;}
.more a span{ display:block;Position:relative;z-index:3;}

/*æ¡ˆä¾‹åˆ—è¡¨*/
.list-anli{ }
.list-anli:after{ content:"";display:block;height:0;clear:both;visibility:hidden;}
.list-anli ul{ margin-top:-20px;margin-left:-20px;}
.list-anli ul li{ width:25%;float:left;margin-top:20px;}
.list-anli ul li .box:hover{ box-shadow:0 5px 20px rgba(0, 0, 0, 0.1);}
.list-anli ul li .box{ margin-left:20px;background:#fff;;Position:relative;}
.list-anli ul li .box:after{ content:'';Position:absolute;bottom:0;height:5px;width:0;background:#d78a87;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;}
.list-anli ul li:hover .box:after{ width:100%;}
.list-anli ul li .img img{ width:100%;}
.list-anli ul li .desc{ padding:10px 20px 40px 20px;border:0;border-top:0;}
.list-anli ul li .desc h2{ border-bottom:solid 1px #ddd; text-align:center;padding-bottom:10px;margin-bottom:10px;height:28px;line-height:28px;font-size:18px;color:#333;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.list-anli ul li .desc p{width:50%; float:left; margin-top:0;height:20px;line-height:20px;font-size:13px;color:#999;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}

/*é¦–é¡µæ–°é—»*/
.tab-index-news{ }
.tab-index-news .hd{ margin-bottom:30px;}
.tab-index-news .hd:after{ content:"";display:block;height:0;clear:both;visibility:hidden;}
.tab-index-news .hd ul{ float:left;}
.tab-index-news .hd h2{ float:left;font-size:28px;height:38px;line-height:34px;color:#333;margin-right:40px;}
.tab-index-news .hd ul li{ cursor:pointer;float:left;height:34px;line-height:34px;padding:0 30px;color:#333;font-size:16px;margin-top:2px;}
.tab-index-news .hd ul li.on{ background:#817067;color:#fff;position:relative;}
.tab-index-news .hd ul li.on:before{ content:'';display:inline-block;margin-left:5px;border-left:6px solid transparent;border-right:6px solid transparent;border-top:6px solid #817067;Position:absolute;bottom:-6px;left:50%;margin-left:-6px;}
.tab-index-news .hd span.right{ display:block;float:right;height:38px;line-height:38px;}
.tab-index-news .hd span.right a{ color:#817067;font-size:16px;}
.tab-index-news .hd span.right i{ display:inline-block; margin-left:6px;border-left:8px solid #817067;border-bottom:6px solid transparent;border-top:6px solid transparent;margin-top:-1px;vertical-align:middle;}

.nav-head2{ line-height:38px;height:38px;margin-bottom:30px;overflow:hidden;}
.nav-head2 h2{ float:left;font-size:28px;height:38px;line-height:34px;color:#333;margin-right:40px;}
.nav-head2 span.right{ display:block;float:right;height:38px;line-height:34px;}
.nav-head2 span.right a{ color:#b77d64;font-size:16px;}
.nav-head2 span.right i{ display:inline-block; margin-left:6px;border-left:8px solid #b77d64;border-bottom:6px solid transparent;border-top:6px solid transparent;margin-top:-1px;vertical-align:middle;}

.index-img-news{ overflow:hidden;margin-bottom:30px;}
.index-img-news ul{ margin-left:-30px;}
.index-img-news ul li{ width:33.3334%;float:left;}
.index-img-news ul li .box{ margin-left:30px;position:relative;}
.index-img-news ul li img{ width:100%;height:254px;}
.index-img-news ul li .time{ background:#817067;height:65px;width:65px;text-align:center;position:absolute;top:0;left:20px;color:#fff;}
.index-img-news ul li .time strong{ font-size:32px;line-height:42px;display:block;}
.index-img-news ul li .time span{ font-size:12px;}
.index-img-news ul li .desc{ padding:25px 20px;border:solid 1px #ddd;border-top:0;}
.index-img-news ul li h2{ height:28px;line-height:28px;font-size:18px;color:#333;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.index-img-news ul li i{ display:block;width:30px;height:2px;background:#ffcb2d;margin:10px 0;}
.index-img-news ul li p{ color:#999;}
.index-img-news ul li:hover h2{ color:#b77d64;}

.index-dongtai{ width:1200px;overflow:hidden;margin-top:30px;}
.index-dongtai ul{ margin-top:-30px;margin-left:-30px;}
.index-dongtai ul li{ width:33.33%;margin-top:30px;float:left;}
.index-dongtai ul li .box{ margin-left:30px;padding-bottom:30px;border-bottom:solid 5px #eee;position:relative;}
.index-dongtai ul li .box:after{ content:'';Position:absolute;bottom:-5px;height:5px;width:0;background:#ffcb2d;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;}
.index-dongtai ul li:hover .box:after{ width:100%;}

.index-dongtai ul li h2{ text-align:justify;margin-bottom:10px;height:56px;line-height:28px;font-size:18px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.index-dongtai ul li:hover h2{color:#b77d64;}
.index-dongtai ul li p.data{ color:#b77d64;line-height:24px;margin-bottom:10px;}
.index-dongtai ul li p.desc{ text-align:justify;color:#999;line-height:24px;height:48px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}

/*é¦–é¡µè¡¨å•*/
.index-form-bg{ padding:60px 0;background-size:cover !important;}
.index-form-box{ width:1200px;margin:0 auto;}
.index-form-box:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

.index-form-bg .left-box{ width:410px;height:385px;float:left;background:#693c37;background:rgba(105,60,55,0.8);position:relative;z-index:4;}
.index-form-bg .left-box:after{ content:'';border-style:solid;border-width:15px;border-color:transparent transparent transparent #693c37;position:absolute;top:80px;right:-30px;width:0;height:0;}
.index-form-bg .left-bg{ padding:50px 30px;}
.l-kf{ Position:relative; padding:0;height:90px;background:#fff;border-radius:100px;}
.l-kf img{ width:50px;height:50px;border-radius:100%;Position:absolute;left:20px;top:20px;}
.l-kf .desc{ padding:10px 20px 0 85px;}
.l-kf .desc h4{ font-size:18px;line-height:24px;margin-bottom:6px;}
.l-kf .desc p{ font-size:14px;line-height:20px;}
.l-lc{ Position:relative;padding-left:30px;margin-top:30px;}
.l-lc:after{ content:'';Position:absolute;top:-40px;bottom:10px;left:45.5px;border-left:dashed 1px #fff;}
.l-lc ul{}
.l-lc ul li{ min-height:32px;line-height:32px;margin-bottom:30px;Position:relative;}
.l-lc ul li:last-child{ margin-bottom:0;}
.l-lc ul li span{ z-index:3;background:#fff;border-radius:100%;color:#693c37;font-size:18px;font-weight:bold;Position:absolute;top:0;left:0;display:block;width:32px;height:32px;line-height:32px;text-align:center;}
.l-lc ul li p{ padding-left:52px;color:#fff;}
.l-lc ul li p b{ font-size:18px;}

.index-form-bg .right-box{ width:690px;height:285px;float:right;background:rgba(255,255,255,0.6);padding:50px;overflow:hidden; }
.index-form-bg .left-form{ float:left;width:360px;}
.index-form-bg .left-form input.intxt{ font:14px "Microsoft YaHei";margin-bottom:10px; line-height:38px;width:100%;background:#fff;border:1px solid #ddd;outline:none;padding:0 20px;box-sizing:border-box; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.index-form-bg .left-form textarea{ font:14px "Microsoft YaHei"; margin-bottom:10px;line-height:24px;height:110px;width:100%;resize:vertical;background:#fff; border:1px solid #ddd;outline:none;padding:10px 20px;box-sizing:border-box; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.containerrighta{ margin-top:20px;cursor:pointer;background:#693c37;color:#fff;font-size:16px;width:100%;height:45px;line-height:45px;border:0; outline:none;border-radius:3px;}

.text-top{ float:right;width:290px;height:285px;overflow:hidden;}
.text-top .bd{}
.text-top .bd ul{}
.text-top .bd ul li{ padding:10px 0;border-bottom:dashed 1px #eee;}
.text-top .bd ul li h4{ height:26px;line-height:26px;font-size:16px;color:#333;margin-bottom:10px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.text-top .bd ul li h4 b{ color:#693c37;}
.text-top .bd ul li p.desc{ font-size:14px;line-height:24px;color:#999;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.text-top .bd ul li:hover h4{ color:#693c37;}
.text-top .bd ul li p.desc b{ color:#c79600;}


/*å­æ ç›®å¯¼èˆª*/
.now-dh{ background:#fff;border-bottom:solid 1px #fff;}
.now-dh-box{ width:1200px;margin:0 auto;}
.now-dh-box:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.son-dh{ float:left;height:70px;}
.son-dh ul{}
.son-dh ul li{ height:70px;line-height:70px;float:left;margin-right:40px;font-size:16px;}
.son-dh ul li a{ display:block;color:#333;}
.son-dh ul li.hover, .son-dh ul li:hover{ height:66px;border-bottom:solid 4px #67311d;}
.son-dh ul li.hover a, .son-dh ul li:hover a{ color:#67311d;}

.now-dh .weizhi{ float:right;line-height:70px;color:#999;font-size:14px;}
.now-dh .weizhi a{ color:#999;}
.now-dh .weizhi a:hover{ color:#b77d64;}
.dqwz{ background:#fff;border-bottom:solid 1px #eee;}
.dqwz .box{ width:1200px;margin:0 auto;height:70px;line-height:70px;color:#999;}
.dqwz a:hover{ color:#b77d64;}
.hui-bg{ background:#f5f5f5;border-bottom:solid 0 #eee;}

/*äº§å“æ ç›®å¯¼èˆª*/
.now-pro{ background:#693c37;border-bottom:solid 1px #eee;}
.now-pro-box{ width:1200px;margin:0 auto;}
.now-pro-box:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.son-pro{ float:left;height:350px; padding-top:50px;}
.son-pro ul{}
.son-pro ul li{ height:70px;line-height:70px;float:left;margin-right:40px;font-size:16px;}
.son-pro ul li a{ display:block;color:#fff;}
.son-pro ul li.hover, .son-pro ul li:hover{ height:66px;border-bottom:solid 4px #fff;}
.son-pro ul li.hover a, .son-pro ul li:hover a{ color:#fff;}

.now-pro .weizhi{ float:right;line-height:70px;color:#999;font-size:14px; margin-top:-60px; position:relative;}
.now-pro .weizhi a{ color:#999;}
.now-pro .weizhi a:hover{ color:#b77d64;}



/*å…¬å¸ä»‹ç»*/
.neiye-banner{ height:518px;position:relative;}
.neiye-banner-box{ height:518px;width:1200px;margin:0 auto;}
.neiye-banner-desc{ text-align:center;height:518px;width:1200px;display:table-cell;vertical-align:middle;}
.neiye-banner-desc h3{ font-size:34px;color:rgba(255,2555,255,0.4);margin-bottom:0px;text-transform:uppercase;}
.neiye-banner-desc h4{ font-size:18px;color:#fff;font-weight:500;}

.about-head{ overflow:hidden;background:#fff;height:400px;}
.about-head .img{ width:780px;float:right;}
.about-head .img img{ width:100%;}
.about-head .desc{ float:left;width:420px;}
.about-head .desc .desc-box{ padding:50px;}
.about-head .desc h2{ font-size:28px;line-height:38px;margin-bottom:12px;color:#333;}
.about-head .desc i{ margin:20px 0;display:block;width:50px;height:1px;background:#666;}
.about-head .desc p{ line-height:24px;color:#666;text-align:justify;}

.list-about-content{ overflow:hidden; background: url(../images/about_ny_bg.jpg) center center #f5f5f5;}
.list-about-content ul{ }
.list-about-content ul li{ padding:60px 0;border-bottom:solid 1px #ddd;}
.float-desc{ overflow:hidden;width:1200px;margin:0 auto;}
.float-desc .desc .desc-box{ }
.float-desc .desc .desc-box h2{font-size:28px;line-height:38px;margin-bottom:12px; text-align:center}
.float-desc .desc .desc-box h2.nub{ line-height:auto;font-size:20px;}
.float-desc .desc .desc-box h2.nub b{ vertical-align:text-bottom;margin-top:4px;color:#b77d64;font-size:38px;margin-right:15px;}
.float-desc .desc .desc-box i{ margin:20px auto;display:block;width:80px;height:2px;background:#666;}
.float-desc .desc .desc-box p{ line-height:24px;text-align:justify;margin-bottom:10px;color:#555;text-indent:2em;}
.float-desc .right .desc-box{ padding:0px 0 0px 50px;}
.list-about-content ul li:nth-child(2n) .float-desc .img{ float:left;} 
.list-about-content ul li:nth-child(2n) .float-desc .desc{ float:right;}
.list-about-content ul li:nth-child(2n) .float-desc .desc .desc-box{ padding:0px 0 0px 50px;}
.list-about-content ul li:last-child{ border:0;}

/*å‘å±•åŽ†ç¨‹*/
.licheng-list{ position: relative;width:720px;margin:0 auto;}
.licheng-list:after{ content:'';width:1px;position:absolute;top:20px;bottom:20px;left:85.5px;background:#ddd;}
.licheng-list ul{}
.licheng-list ul li{ position: relative;z-index:2;}
.licheng-list ul li span.data{ font-size:14px;font-weight:bold;position:absolute;width:80px;left:0;top:0;display:inline-block;line-height:28px;color:#b77d64;}
.licheng-list ul li span.yuan{ position:absolute;left:78.5px;top:7px;display:inline-block;width:12px;height:12px;background:#fff;border:solid 1px #ddd;border-radius:100%;}
.licheng-list ul li:hover span.yuan{ border:solid 1px #ffcb2d;background:#ffcb2d;}
.licheng-list ul li p{ line-height:28px;padding:0 0 50px 130px;color:#333;font-size:16px;text-align: justify;}
.licheng-list ul li:last-child p{ min-height:28px;padding-bottom:0;}

/*ä¼ä¸šè£èª‰*/
.list-zhengshu{ overflow:hidden;}
.list-zhengshu ul{ margin-left:-30px;margin-top:-30px;}
.list-zhengshu ul li{ width:33.33%;float:left;margin-top:60px;}
.list-zhengshu ul li .box{ margin-left:30px;padding:15px;border:solid 1px #ddd;background:#fff;cursor: pointer;}
.list-zhengshu ul li .honor-pic-thumb{ background:#f7f7f7;position:relative;height:248px;overflow:hidden;}
.list-zhengshu ul li .honor-pic-thumb img{ Position:absolute;left:50%;top:50%;max-width:100%;max-height:100%;width:auto;height:auto;transform:translate(-50%,-50%);}
.list-zhengshu ul li .tips{ cursor: pointer;opacity:0;position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.6);-webkit-transition: all 0.6s;-moz-transition: all 0.6s;-o-transition: all 0.6s; }
.list-zhengshu ul li .tips .iconfont{ font-size:32px;color:#fff;width:32px;height:32px;position: absolute; left: 50%; margin-left: -16px; top: 50%; margin-top: -32px;}
.list-zhengshu ul li .tips p{ position: absolute;left:50%;margin-left:-25px;top:50%; margin-top: 10px; color: white; }
.list-zhengshu ul li:hover .tips{ opacity:1;}
.list-zhengshu ul li h4{ color:#666;text-align:center;line-height:24px;margin-top:20px;font-weight:500;font-size:16px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}

.honor-big-bg{ display: none; position: fixed; z-index:102;left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.5); cursor: pointer;}
.honor-big-pic{ display: none; position: fixed;z-index:103;left:0;top:0;width:100%;height:100%;}
.honor-big-pic img{ Position:absolute;left:50%;top:50%;max-width:80%;max-height:80%;width:auto;height:auto;transform:translate(-50%,-50%);}

/*äººæ‰æ‹›è˜*/
.list-zhaopin{ }
.list-zhaopin table{ width:100%;border-spacing: 0;}
.list-zhaopin table th{ line-height:55px;background:#b77d64;color:#fff;text-align:left;padding:0 50px;}
.list-zhaopin table tr td{ border-bottom:solid 1px #ddd;line-height:55px;color:#333;text-align:left;padding:0 50px;}
.list-zhaopin table tr td:first-child{ border-left:solid 1px #ddd;}
.list-zhaopin table tr td:last-child{ border-right:solid 1px #ddd;}
.list-zhaopin table tr td span{ color:#ff5500;cursor: pointer;}
.list-zhaopin table tr.show{ background:#f5f5f5;}
.list-zhaopin table tr.show td{ padding:0;line-height:28px;border-bottom:0;}

.show-box{ display:none;padding:30px 50px;border-bottom:solid 1px #ddd;}
.zhaopin-body{ overflow:hidden;}
.zhaopin-body .left{ width:520px;float:left;}
.zhaopin-body .right{ width:520px;float:right;}
.zhaopin-body h4{ font-size:18px;margin-bottom:20px;}
.zhaopin-a{ overflow:hidden;margin-top:20px;}
.zhaopin-a a{ display:block;text-align:center;width:160px;height:40px;line-height:40px;background:#b77d64;color:#fff;}
.zhaopin-sm{ overflow:hidden;}
.zhaopin-sm .left-desc{ }
.zhaopin-sm .left-desc h4{ font-weight:500;line-height:34px;font-size:24px;margin-bottom:30px;}
.zhaopin-sm .left-desc p{ line-height:28px;color:#666;white-space:pre-wrap;}
.zhaopin-sm .left-desc p.b30{ margin-bottom:30px;}

/*äººæ‰æ‹›è˜ è¯¦æƒ…é¡µ*/
.yingpin-lc{ position: relative;overflow:hidden;}
.yingpin-lc:before{ content:'';position: absolute;top:44px;left:10%;right:10%;border-bottom:dashed 2px #eee;}
.yingpin-lc ul{ }
.yingpin-lc ul li{ position: relative;z-index:3;width:20%;float:left;text-align:center;}
.yingpin-lc ul li .number{ border:solid 5px #fff;font-size:28px;color:#b77d64;font-weight:bold;width:80px;line-height:80px;margin:0 auto;background:#f7f7f7;border-radius:100%;}
.yingpin-lc ul li p{ line-height:28px;font-size:18px;margin-top:15px;}
.zhaopin-biaodan{ width:780px;margin:0 auto;}
.zhaopin-biaodan ul{ margin-left:-30px;}
.zhaopin-biaodan ul li{ width:50%;float:left;margin-bottom:15px;overflow:hidden;}
.zhaopin-biaodan ul li p{ line-height:24px;margin-bottom:5px;}
.zhaopin-biaodan ul li .box{ margin-left:30px;}
.zhaopin-biaodan ul li input.text{ font: 14px "Microsoft YaHei";margin-bottom: 10px;height:40px;line-height: 40px;width: 100%;background: #fff;border: 1px solid #ddd;outline: none;padding: 0 20px;box-sizing: border-box; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.zhaopin-biaodan ul li select{ font: 14px "Microsoft YaHei";margin-bottom: 10px;height:40px;line-height: 40px;width: 100%;background: #fff;border: 1px solid #ddd;outline: none;padding: 0 20px;box-sizing: border-box; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.zhaopin-biaodan ul li.w{ width:100%;}
.zhaopin-biaodan ul li.w input.text{ width:375px;float:left;}
.zhaopin-biaodan ul li img{ height:38px;border:solid 1px #ddd;float:left;margin-left:30px;}
.list-daiyu{ overflow:hidden;}
.list-daiyu ul{ margin-top:-30px;margin-left:-30px;}
.list-daiyu ul li{ width:33.33%;float:left;margin-top:30px;}
.list-daiyu ul li .box{ margin-left:30px;padding:50px 30px;text-align:center;background:#f5f5f5;}
.list-daiyu ul li img{ height:80px;width:80px;border-radius:100%;}
.list-daiyu ul li p{ line-height:24px;margin-top:20px;}

/*è§†é¢‘åˆ—è¡¨*/
.list-videos{ overflow: hidden;width:1200px;margin:0 auto;}
.list-videos ul{ margin-top:-10px;margin-left:-10px;}
.list-videos ul li{ width:25%;float:left;margin-top:10px;}
.list-videos ul li .box{ margin-left:10px;border:solid 1px #ddd;}
.list-videos ul li .img{ Position: relative;}
.list-videos ul li .img img{ width:100%;vertical-align:bottom;}
.list-videos ul li .img span.iconfont{ z-index:3;display:block;font-size:46px;color:#fff;Position: absolute;top:50%;left:50%;transform:translate(-50%,-50%);-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-o-transition: all 0.3s;}
.list-videos ul li .box:hover .img span.iconfont{ Opacity:0.8;}
.list-videos ul li p{ height:50px;line-height:50px;font-size:15px;text-align:center;padding:0 10px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.list-videos ul li .box:hover p{ color:#b77d64;}

/*åˆ†é¡µæ ·å¼*/
.pages{ margin-top:40px;height:32px;line-height:32px;overflow: hidden;text-align:center;}
.pages ul{}
.pages ul li{ display:inline-block;margin:0 5px;}
.pages ul a{ display:inline-block;padding:0 12px;color:#333;-moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px;}
.pages ul a:hover{ background:#b77d64;color:#fff;}
.pages ul li.active{ background:#b77d64;padding:0 0px; -moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px; color:#fff;}
.pages ul li.active a{ color:#fff;}
.pages ul li span.pageinfo{ color:#999;}
.pages span input{ height:24px;line-height:24px;border:1px solid #ccc; width:30px; margin:0 2px 0 2px; text-align:center; padding-top:-1px ;font-size:14px;}

/*è§†é¢‘è¯¦æƒ…é¡µ*/
.view-video-bg{ background:#fff;border-top:solid 1px #eee;border-bottom:solid 1px #ddd;}
.view-video-box{ width:1200px;margin:0 auto;overflow: hidden;}

.news-now{ height:60px;line-height:60px;color:#999;}
.news-now a{ color:#999;}
.news-now a:hover{ color:#b77d64;}

.video-head{ overflow: hidden;}

.video-head .left-video{ width:900px;height:601px;float:left;Position: relative;z-index:9;overflow:hidden;}
.video-head .left-video ul{}
.video-head .left-video ul li{ Position: relative;}
.video-head .left-video ul li .video-img{ width:100%;Position: relative;}
.video-head .left-video ul li .video-img img{ width:100%;height:601px;}
.video-head .left-video ul li .video-img:after{ content:'';position:absolute;top:0;bottom:0;left:0;right:0;background:rgba(0,0,0,0.4);}
.video-head .left-video ul li .iconfont{ z-index:4;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);cursor: pointer;width:60px;height:60px;font-size:60px;color:#fff;}
.video-head .left-video ul li .iconfont:hover{ Opacity:0.8;}
.video-head .left-video ul li .off{ display:none !important;}
.video-head .left-video ul li .on{ display:block !important;}
.video-head .left-video ul li .video-box{ display:none;position:absolute;top:0;left:0;bottom:0;right:0;}
.video-head .left-video ul li .video-box video{ object-fit:contain;background:#000;position:absolute;top:0;left:0;bottom:0;right:0;width:100%;height:100%;}

.video-head .right-about{ width:280px;float:right;overflow: hidden;}
.video-head .right-about ul{} 
.video-head .right-about ul li{ margin-bottom:20px;}
.video-head .right-about ul li .img{ Position: relative;}
.video-head .right-about ul li .img img{ width:100%;height:187px;vertical-align:bottom;}
.video-head .right-about ul li .img span.play{ z-index:3;display:block;width:50px;height:50px;background:url(../images/play.png) no-repeat center center;background-size:100%;Position: absolute;top:50%;left:50%;transform:translate(-50%,-50%);-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-o-transition: all 0.3s;}
.video-head .right-about ul li .box:hover .img span.play{ Opacity:0.8;}
.video-head .right-about ul li .img p{ font-size:15px;Position: absolute;bottom:0;left:0;right:0;height:24px;line-height:24px;color:#fff;padding:20px 20px 6px 20px;background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.7));}
.video-head .right-about ul li:last-child{ margin-bottom:0;}

.video-title{ padding:20px 0;height:40px;line-height:40px;overflow: hidden;width:900px;}
.video-title h2{ font-size:24px;color:#222;font-weight:500;float:left;}
.video-title .video-info{ float:right;}
.video-title .video-info span{ display:block;float:left;margin-left:20px;color:#666;}

.video-sxp{ height:80px;line-height:80px;overflow: hidden;border-top:dashed 1px #ddd;}
.video-sxp p.prev{ color:#999;width:45%;float:left;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.video-sxp p.next{ color:#999;width:45%;float:right;text-align:right;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.video-sxp a{ color:#999;}
.video-sxp a:hover{ color:#b77d64;}

.view-about-video{ padding:60px 0;background:#fff;}
.view-about-video-box{ width:1200px;margin:0 auto;}
.view-about-video h2.title3{ margin-bottom:20px;font-size:24px;}

/*äº§å“å°é¢*/
.list-cp2{ }
.list-cp2:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.list-cp2 ul{ margin-top:-20px;margin-left:-20px;}
.list-cp2 ul li{ width:25%;float:left;margin-top:20px;}
.list-cp2 ul li .box{ margin-left:20px;border:solid 1px #ddd;}
.list-cp2 ul li .img-tips{ overflow: hidden;Position: relative;}
.list-cp2 ul li .img-tips img{ width:100%;}
.list-cp2 ul li .img-tips .img{ Position: relative;}
.list-cp2 ul li .img-tips .img2 img{ height:283px;width:424px;margin-left:-70px;}
.list-cp2 ul li .img-tips .img span.tag{ height:22px;line-height:22px;font-size:13px;padding:0 10px;color:#ff0000;border:solid 1px #ff0000;display:block;Position: absolute;top:20px;left:20px;}
.list-cp2 ul li .img-tips .img2{ z-index:4;Position: absolute;bottom:-300px;left:0;right:0;width:100%;height:283px;-webkit-transition: all 0.6s;-moz-transition: all 0.6s;-o-transition: all 0.6s;}
.list-cp2 ul li:hover .img-tips .img2{ bottom:0;}
.list-cp2 ul li .desc{ padding:30px 20px 30px 20px;border-top:solid 1px #ddd;}
.list-cp2 ul li .desc h2{ margin-bottom:10px;height:28px;line-height:28px;font-size:18px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.list-cp2 ul li .desc p{ height:20px;line-height:20px;font-size:13px;color:#999;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.list-cp2 ul li .box:hover{ box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);}
.list-cp3{ }
.list-cp3:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.list-cp3 ul{ margin-top:-20px;margin-left:-20px;}
.list-cp3 ul li{ width:50%;float:left;margin-top:20px;}
.list-cp3 ul li .box{ margin-left:20px;height:190px;Position: relative;border:solid 1px #ddd;}
.list-cp3 ul li .img-tips{ overflow: hidden;Position: absolute;width:285px;height:auto; }
.list-cp3 ul li .img-tips img{ width:100%;height:auto !important;}
.list-cp3 ul li .img-tips .img2 img{ width:422px !important;max-width:422px !important;margin-left:-70px;height:auto !important;}
.list-cp3 ul li .img-tips .img{ Position: relative;}
.list-cp3 ul li .img-tips .img span.tag{ height:22px;line-height:22px;font-size:13px;padding:0 10px;color:#ff0000;border:solid 1px #ff0000;display:block;Position: absolute;top:20px;left:20px;}
.list-cp3 ul li .img-tips .img2{ z-index:4;Position: absolute;top:0;right:-500px;width:100%;height:283px;-webkit-transition: all 0.6s;-moz-transition: all 0.6s;-o-transition: all 0.6s;}
.list-cp3 ul li:hover .img-tips .img2{ right:0;}
.list-cp3 ul li .desc{ padding:0 0 0 315px;height:182px;}
.list-cp3 ul li .desc h2{ padding-top:28px;margin-bottom:10px;height:28px;line-height:28px;font-size:18px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.list-cp3 ul li .desc p{ margin-top:0;height:20px;line-height:20px;font-size:13px;color:#999;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.list-cp3 ul li .desc i{ width:30px;height:2px;background:#ffcb2d;display:block;margin:15px 0;}
.list-cp3 ul li .box:hover{ box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);}

/*äº§å“è¯¦æƒ…é¡µ*/
.chanpin-head{ overflow: hidden;}
.solid-chanpin{ position: relative;overflow: hidden; width: 384px;float:left;background:#fff; }
.solid-chanpin .bigImg{ height: auto;width: auto; position: relative;text-align:center;overflow: hidden;background:#f5f5f5;}
.solid-chanpin .bigImg li img{ vertical-align:middle; height:286px;   }
.solid-chanpin .bigImg  h4{ font-size: 14px; font-weight: bold; line-height: 33px; height: 33px; padding-right: 30px; overflow: hidden; text-align: left; }
.solid-chanpin .smallScroll{ margin-top:5px;}
.solid-chanpin .sPrev,.solid-chanpin .sNext{ float: left; display: block; width:31px; height: 73px;line-height:73px;text-align:center;background:#666;font-size:16px;color:#ddd;}
.solid-chanpin .sPrev:hover{ background:#ffcb2d;color:#333;}
.solid-chanpin .sNext:hover{ background:#ffcb2d;color:#333;}
.solid-chanpin .smallImg{ float:left;display:inline;width: 320px;margin:0 0 0 2px;overflow: hidden;}
.solid-chanpin .smallImg ul{ width: 9999px; overflow: hidden; }
.solid-chanpin .smallImg li{ float: left; margin:0 3px;width:73px; cursor:pointer;  display: inline;  }
.solid-chanpin .smallImg img{ width:100%; height:73px;Opacity:0.6;  }
.solid-chanpin .smallImg .on img{ Opacity:1;}
.solid-chanpin .pageState{ position: absolute; bottom:85px; right: 10px; letter-spacing: 2px;color:#fff;}
.solid-chanpin .pageState span{ color: #ffcb2d;}
.chanpin-top-canshu{ width:750px;float:right;}
.chanpin-top-canshu h1{ font-size:28px;line-height:38px;margin-bottom:10px;}
.chanpin-top-canshu .ds{ line-height:24px;color:#333;margin-bottom:30px;}
.jbcs{ overflow: hidden;}
.jbcs ul{}
.jbcs ul li{  overflow: hidden;margin-bottom:10px;line-height:24px;}
.jbcs ul li span{ display:block;float:left;color:#999;}
.jbcs ul li p{ float:left;width:495px;color:#333;}

.anli-tips{ margin-top:10px;border-radius:3px;overflow: hidden;position: relative;padding:20px;height:68px;background:#fffcf4;}
.anli-tips img{ position: absolute;height:68px;width:68px;border-radius:100%;left:20px;top:20px;}
.anli-tips .desc{ padding:0 0 0 88px;}
.anli-tips .desc p{ display:inline-block;line-height:68px;font-size:18px;color:#ff5500;position: relative;padding:0 20px;}
.anli-tips .desc p:before{ content:'â€œ';line-height:20px;position: absolute;top:16px;font-size:28px;left:-16px;color:#999;}
.anli-tips .desc p:after{ content:'â€';line-height:20px;position: absolute;bottom:-4px;font-size:28px;right:-12px;color:#999;}
.item-zx{ overflow: hidden;margin-top:30px;}
.item-zx .zaixian{ cursor:pointer;margin-right:5px;text-align:center;display:block;font-size:18px;padding:0 30px;float:left;outline: none;border-radius:3px;height:52px;line-height:52px;background:#993300;color:#fff;border:0;}
.item-zx .boda{ cursor:pointer;text-align:center;display:block;font-size:18px;padding:0 30px;float:left;outline: none;border-radius:3px;height:52px;line-height:52px;background:#ffcb2d;color:#333;border:0;}
.item-zx .iconfont{ font-size:18px;margin-right:3px;}

.item-nav{ text-align:center;height:70px;border-bottom:solid 1px #ddd;}
.item-nav:after{ content: "";display: block;height: 0;clear: both;visibility: hidden;}
.item-nav ul{ }
.item-nav ul li{ display:inline-block;height:70px;line-height:70px;font-size:16px;margin:0 20px;}
.item-nav ul li a{ display: block;}
.item-nav ul li a.menu-active{ height:66px;border-bottom:solid 4px #993300;color:#993300;}
.fixed3{ border:0;background:#fff;box-shadow:0 0 6px rgba(0, 0, 0, 0.07);position:fixed;z-index:99;top:0;left:0;right:0;min-width:1200px;}
#wrapper .container{ padding:60px 0;padding-top:130px;margin-top:-70px;border-bottom:solid 1px #ddd;}
#wrapper .end-container{ border-bottom:solid 0 #ddd;padding:0;padding-top:60px;margin-top:-60px;}
.item-danxiang-body{ width:1200px;margin:0 auto;overflow: hidden;line-height:1.75;font-size:16px;color:#444;}
.item-danxiang-body .title{ overflow:hidden;height:28px;line-height:28px;font-weight:bold;color:#333;font-size:18px;margin-bottom:30px;}
.item-danxiang-body .title .iconfont{ font-size:22px;line-height:28px;float:left;margin-top:-1px;margin-right:5px;color:#b77d64;}
.item-danxiang-body h1{ overflow:hidden;height:28px;line-height:28px;font-weight:bold;color:#333;font-size:18px;margin-bottom:30px; text-align:center;}

.item-danxiang-body p{ text-align: justify;margin-top:15px;}
.item-danxiang-body img{ max-width:100% !important;height:auto !important;}
.item-danxiang-body table{ width:100% !important;border-spacing:0;margin-top:20px;border-right:solid 1px #ddd;}
.item-danxiang-body table tr td{ padding:12px 10px;line-height:24px;border-bottom:solid 1px #ddd;border-left:solid 1px #ddd;}
.item-danxiang-body table tr:first-child{ background:#cccccc;color:#333;font-weight:bold;}
.item-danxiang-body table tr:first-child:hover{ background:#cccccc;}
.item-danxiang-body table tr:hover{ background:#f5f5f5;}
.item-danxiang-body .t30{ margin-top:30px;}
.item-danxiang-body table p{ margin-top:0;}
.item-danxiang-body .back a{ width:80px; height:30px; line-height:30px; background:#693c37; color:#fff; text-align:center; display:block;margin:0 auto;margin-top:15px;}
